<div class="container">
  <div class="row justify-content-center mt-5">
      <div class="col-lg-3 mb-3">
          <ul class="nav nav-tabs flex-lg-column">
              <li class="nav-item">
                  <a class="nav-link active" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="true">Votre Profile</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" id="password-tab" data-toggle="tab" href="#password" role="tab" aria-controls="password" aria-selected="false">Mot de Passe</a>
              </li>
          </ul>
      </div>
      <div class="col-xl-8 col-lg-9">
          <div class="card">
              <div class="card-body">
                  <div class="tab-content">
                    <!-- profile debut -->
                      <div class="tab-pane fade show active" role="tabpanel" id="profile" aria-labelledby="profile-tab">
                          <div class="media mb-4">
                              <img alt="Image" src="assets/dependencies/img/avatar-male-4.jpg" class="avatar avatar-lg" />
                              <div class="media-body ml-3">
                                  <div class="custom-file custom-file-naked d-block mb-1">
                                      <input type="file" class="custom-file-input d-none" id="avatar-file">
                                      <label class="custom-file-label position-relative" for="avatar-file">
                                          <span class="btn btn-primary">
                                              Changer d'avatar
                                          </span>
                                      </label>
                                  </div>
                                  <small>pour de meilleures resultats, utiliser des images d'au moins 256px / 256px en format .jpg ou .png </small>
                              </div>
                          </div>
                          <!--end of avatar-->
                          <form>
                              <div class="form-group row align-items-center">
                                  <label class="col-3">Nom Complet</label>
                                  <div class="col">
                                      <input type="text" placeholder="Nom Complet" value="Hermann GOLO" name="nom-complet" class="form-control" required />
                                  </div>
                              </div>
                              <div class="form-group row align-items-center">
                                  <label class="col-3">Email</label>
                                  <div class="col">
                                      <input type="email" placeholder="Entrez votre mail" name="profile-email" class="form-control" required />
                                  </div>
                              </div>

                              <div class="form-group row">
                                  <label class="col-3">Bio</label>
                                  <div class="col">
                                      <textarea type="text" placeholder="Parlez-nous un peu de vous" name="profile-bio" class="form-control" rows="4"></textarea>
                                      <small>Ceci seras affiché sur votre profile public </small>
                                  </div>
                              </div>

                              <div class="form-group row">
                                  <label class="col-3">Competences</label>
                                  <div class="col">
                                      <textarea type="text" placeholder="Vos competences techniques separées par une virgule et un saut de ligne" name="profile-bio" class="form-control" rows="4"></textarea>
                                      <small>Ceci seras affiché sur votre profile public </small>
                                  </div>
                              </div>
                              <div class="row justify-content-end">
                                  <button type="submit" class="btn btn-primary">Enregistrer</button>
                              </div>
                          </form>
                      </div>
                      <!-- profile end -->

                      <!-- Mot de passe debut -->
                      <div class="tab-pane fade" role="tabpanel" id="password" aria-labelledby="password-tab">
                          <form>
                              <div class="form-group row align-items-center">
                                  <label class="col-3">Mot de passe acctuel</label>
                                  <div class="col">
                                      <input type="password" placeholder="Enter your current password" name="password-current" class="form-control" />
                                  </div>
                              </div>
                              <div class="form-group row align-items-center">
                                  <label class="col-3">Nouveau Mot de Passe</label>
                                  <div class="col">
                                      <input type="password" placeholder="Enter a new password" name="password-new" class="form-control" />
                                      <small>Le Mot de Passe doit avoir au moins 8 characteres</small>
                                  </div>
                              </div>
                              <div class="form-group row align-items-center">
                                  <label class="col-3">Confirmer le Mot de Passe</label>
                                  <div class="col">
                                      <input type="password" placeholder="Confirm your new password" name="password-new-confirm" class="form-control" />
                                  </div>
                              </div>
                              <div class="row justify-content-end">
                                  <button type="submit" class="btn btn-primary">Valider</button>
                              </div>
                          </form>
                      </div>
                      <!-- Mot de passe end -->

                  </div>
              </div>
          </div>
      <br>
      </div>
